# Simply update all required packages that we have on the system
# This also takes care of updating any packages that must updated through means
# of Git or some other non-apt method should it be required
---
- hosts: leftcoastlab
  become: yes
  tasks:
    - name: Distribution Upgrade
      apt:
        upgrade: dist
